# UI Overhaul
Uses Tobbert's Category Buttons to rework the vanilla UI. I've tried to make it more intuitive and less eye-straining.

## Changes V 1.2.0 
#### Requires CategoryButtons 1.4
### Buttons merged:

#### Labor Tool Group Button removed 
Labor grouped and moved to Paths

Path, District, District Gate grouped

#### Housing Tool Group Button removed
Housing grouped and moved to Storage

Roofs moved to Storage 

Warehouses grouped

#### Metal Tool Group Button removed 
Metal grouped and moved to Science

#### Monuments Tool Group Button removed
Monuments grouped and moved to Decorations 

Fences grouped

### Trees and Crops grouped with relevant structures:

Birch, Pine, Maple, Chestnut grouped with Forester

Berry, Dandelion grouped with Gatherer Flag

Carrot, Sunflower, Potato, Wheat grouped with Farmhouse

Cattail, Spadderdock grouped with Aquatic Farmhouse 

### Misc
Icons updated for consistency

## Planned features: 
Remove Plant Crops Tool Group Button

Remove Plant Trees Tool Group Button

Group cut trees with Lumberjack Flag

Remove Cut Trees Tool Group Button

## Changes V 1.1.0 
#### Requires CategoryButtons 1.3

Bridges grouped 

Platforms grouped

Floodgates grouped

Terraforming buildings grouped

Water Tanks grouped under Storage

District Center, District Gate, Distribution Post and Drop-Off grouped under Labor

Roofs grouped under Housing

Dynamite Factory grouped with paper buildings under Wood

Power Shafts grouped

Golem buildings grouped

Healer, Medical Bed, Teeth Grindstone grouped as Medicine under Science

Shrine and Temple grouped


## Versions
1.2.1- launchfix

1.2.0- Simplifies Toolbar

1.1.5- German translation by jufo816

1.1.4- renames files to allow for easy replacement

1.1.3

1.1.2 

1.1.1- post launch file structure fix

1.1.0- launch
